.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7f59da49-6af6-7491-fcd6-d63cd4f09b44 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bdf97e53-868a-f9f8-4772-f4aebd06a36e {
padding-left: 80px;
padding-right: 80px;
}

 @media (max-width: 768px) {
.lfr-layout-structure-item-bdf97e53-868a-f9f8-4772-f4aebd06a36e {
padding-left: 20px;
padding-right: 20px;
}
}

#main_hero_sec_div_yavl{
border-radius: 12px;
height: auto;
padding-bottom: 0;
}.lfr-layout-structure-item-f8b80ffb-5d35-c7a5-13de-4b2e611b7157 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18338339-53a9-506e-530c-bc1e618e3e1a {
margin-top: 50px !important;
}
.lfr-layout-structure-item-b4168667-5a4e-bab9-5b96-cd0fe109c352 {
}